Loading...
Searching...
No Matches
novas_observable Struct Reference
Telescope tracking

Spherical and spectral coordinate set. More...

`#include <novas.h>`

## Public Attributes

double | dist
| [AU] apparent distance to source from observer
double | lat
| [deg] apparent latitude coordinate in coordinate system
double | lon
| [deg] apparent longitude coordinate in coordinate system
double | z
| redshift

## Detailed Description

Spherical and spectral coordinate set.

Since
  1.3

Author
  Attila Kovacs

See also
  novas_track, NOVAS_OBSERVABLE_INIT

## Member Data Documentation

## dist

double novas_observable::dist

[AU] apparent distance to source from observer

Referenced by novas_track_pos().

## lat

double novas_observable::lat

[deg] apparent latitude coordinate in coordinate system

Referenced by novas_track_pos().

## lon

double novas_observable::lon

[deg] apparent longitude coordinate in coordinate system

Referenced by novas_track_pos().

## z

double novas_observable::z

redshift

Referenced by novas_track_pos().